body {
	margin: 0; 
	padding: 0;
	background-color: #8c8180; } 
div {
	top: 0px;
	position: relative;
}

html, body {
	background-color: #dcb170;
	color: #000;
	margin: 0;
	padding: 0;
}

#head {
	width: 780px;
	height: 80px;
	margin: 5px 0 0 0; 
	background-color: #9c9190;
}

div a.k {
	display: inline;
	color: #0000dd;
	padding: 0;
	font: 16px 'Comic Sans Ms',verdana;
	background-color: transparent;
	border-top: none;
}

div#main { 
	margin-left: auto;
	margin-right: auto;
	width: 780px;
	background-color: #8c8199;
} 
 
#menu {
	width: 760px;
	height: 60px;
	padding: 10px 0 0 20px ;
	background-color: #ccc;
}

div#menu a.l {
	display: inline;
	color: #000aff;
	padding: 0;
	font: 18px 'Comic Sans Ms',verdana;
	background-color: transparent;
	border-top: none;
}

div#menu a.i {
	display: inline;
	color: #000000;
	padding: 0;
	font: 16px 'Comic Sans Ms',verdana;
	background-color: transparent;
	border-top: none;
}

div#menu ul, ul li {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}

div#menu p {
	font: 16px 'Comic Sans Ms',verdana;
	position:absolute;top:20px;left:605px;
}

div#menu ul {
	position: absolute;
}

div#menu ul li {
	float: left;
	font: 16px 'Comic Sans Ms',verdana;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	border-color: transparent #25b #25b #9ce;
}




#menu ul a:link, a:visited {
	text-decoration: none;
	display: block;
	width: 105px;
	text-align: center;
	padding: 5px 0;
	font: 12px 'Comic Sans Ms',verdana;
	font-weight:bold;
	background-color: #87c;
	color: #def;
	border-top: 10px solid #85b;
}

div#menu #active a {
	display: block;
	color: #FFF;
	background-color: #B52;
	text-decoration: none;
}

div#menu ul a:hover {
	background-color: #88e;
	color: #fff;
	border-top: 20px solid #86d;
}



#con {
	width: 520px;
	height: 2200px;
	float: left;
	overflow: hidden;
	background-color: #aaa;
}

div#con p {
	font: 14px 'Comic Sans Ms',verdana;
	text-align: justify;
	line-height:28px;
	margin: 35px;
}
div#con ul, ul li {
	font: 14px 'Comic Sans Ms',verdana;
	list-style: disc;
	margin: 15;
	padding:15;
}


div#con h1{
	font: 16px 'Comic Sans Ms',verdana;
	margin: 20px;
}

div#con h2{
	font: 18px 'Comic Sans Ms',verdana;
	margin: 0 50px 0 0;
}
div#con h3 {
	font: 18px 'Comic Sans Ms',verdana;
	margin-left:40px;	
}




#rig {
	width: 260px;
	height: 2200px;
	float: left;
	overflow: hidden;
	background: url(img/back1.jpg);
}

div#rig h1 {
	font: 16px 'Comic Sans Ms',verdana;
	position:absolute;top:-433px;left: 70px;right:0;
}

div#rig h2 {
	font: 16px 'Comic Sans Ms',verdana;
	position:absolute;top:0px;left:90px;
}

div#rig img{
	border: 1px solid #333333;
	background-color: #ffffff;
	margin: 10px 10px 10px 35px;
	padding: 4px;
}



div#rig h4{
	font: 18px 'Comic Sans Ms',verdana;
	margin: 4px 4px 4px 55px;
}

div#rig p{
	font: 16px 'Comic Sans Ms',verdana;
	text-align: justify;
	line-height:28px;
	position:absolute;top:420px;left:20px;right:20px;
}


div#rig h6{
	font: 18px 'Comic Sans Ms',verdana;
	position:absolute;top:300px;left: 25px;
}


div#rig h5{
font: 18px 'Comic Sans Ms',verdana;
	margin: 4px 4px 4px 35px;
}


#foot {
	clear: both;
	width: 100%;
	background-color: #777;
}


div#foot {
	text-align: center;
}





